input{outline:0 !important;border:1px solid #d2d4d0;}
textarea{outline:0 !important;border:1px solid #d2d4d0;}
body{color:#575757;font-family:arial;}
ul{list-style-type:none;}
h1{font-size:30px;font-family:'Open Sans', sans-serif;font-weight:800;color:#0193c2;}
h2{font-size:22px;font-family:'Open Sans', sans-serif;font-weight:800;color:#0193c2;}
h3{font-size:20px;font-family:'Open Sans', sans-serif;font-weight:800;color:#0193c2;}
h4{font-size:18px;font-family:'Open Sans', sans-serif;font-weight:800;color:#0193c2;}
h5{font-size:16px;font-family:'Open Sans', sans-serif;font-weight:800;color:#0193c2;}
h6{font-size:14px;font-family:'Open Sans', sans-serif;font-weight:800;color:#0193c2;}
input:focus{border:1px solid #128fba;}
textarea:focus{border:1px solid #128fba;}
.noting-show{font-size:16px;font-family:'Open Sans', sans-serif;font-weight:800;text-transform:uppercase;}
ol{overflow:auto;}
ol li{font-family:'Open Sans', sans-serif;font-weight:800;font-style:italic;color:#0193c2;}
a{text-decoration:none !important;}
ul{list-style-type:none;}
.mobile-infinite-scroll{text-align:center;}
.mobile-infinite-scroll > button{background:#0193c2;color:#fff;border:0;font-family:'Open Sans', sans-serif;box-shadow:none;padding:10px 20px;}
.services-content-custom ul{list-style-type:none;overflow:auto;}
.page-default-list-bullet ul{list-style-type:none;overflow:auto;}
.map-canvas{height:253px !important;border:0 !important;padding:0 !important;width:100% !important;}
.home ol li{color:#fff !important;}
.home ol li span{color:#fff !important;}
.front-page-content ul li{margin-bottom:20px;display:block;min-height:30px;}
.front-page-content a{color:#0000FF !important;}
.home .front-page-content h2,
.home .front-page-content h3,
.home .front-page-content h4,
.home .front-page-content h5,
.home .front-page-content h6{color:#fff}
.staff-name{color:#0193C2 !important;}
.js-location{cursor:pointer;}
.ie8-sep{background:#f7f9f5;}
.post-thumbnails{float:left;margin-right:20px;margin-bottom:20px;}
.temporary-hidden{display:none;}
.default-list-bullet ul li{background-image:url('../images/list-icon.png');background-repeat:no-repeat;background-position:left 0;padding-left:38px;}
.page-default-list-bullet ul li{background-image:url('../images/bullet-list-icon.png');background-repeat:no-repeat;background-position:left 0;padding-left:28px;margin:10px 0;float:left;width:23%;}
.page-default-list-bullet ul li:nth-child(4n+1){clear:left;}
.page-default-list-bullet a{color:#0193c2;}
.page-default-list-bullet p{color:#575757 !important;}
.back-top{background-image:url('../images/back-to-top-inactive.png');background-repeat:no-repeat;background-position:left 4px;padding-left:19px;display:inline;}
.back-top:hover{color:#c50303 !important;background-image:url('../images/back-to-top.png');}
.back-top a{color:#0193c2 !important;}
.single .staff-position{color:#c50303 !important;font-weight:600 !important;}
.single .fcc-left-title{margin-bottom:0;}
.single .titan-breadcrumb{margin-bottom:12px;}
.back-top:hover a{color:#c50303 !important;}
.full-width{width:100%;}
.sidebar-wrapper{background:#c50303;padding:2px;}
.ajx-loader{width:100%;clear:both;}
.sidebar-text-bold{font-family:'Open Sans', sans-serif;font-weight:700;font-size:21.08px;color:#fff;}
.sidebar-text-normal{font-family:'Open Sans', sans-serif;font-size:17.84px;color:#fff;}
/*.sidebar-text-wrapper{background-image:url('../images/tel-icon-sidebar.png');background-repeat:no-repeat;padding:15px;background-position:30px center;padding-left:73px;}*/
.staff-members{color:#c50303;}
.wcu-contact{color:#0193c2;}
.wcu-bottom{color:#575757;}
.header-wrapper{height:96px;background:#0193c2;width:100%;position:relative;z-index:3;}
.nav-wrapper{min-height:96px;background-image:url('../images/nav-menu-bg.jpg');background-repeat:repeat-x;width:100%;position:relative;z-index:2;}
.slider-wrapper{position:relative;z-index:1;}
.header-column-left{position:relative;}
.header-column-left > a{position:absolute;top:10px;}
.header-column-center{font-size:30px;font-weight:bold;font-family:arial;font-style:italic;color:#fff;text-align:center;}
.header-column-right{text-align:right}
.nav-menu-wrapper{margin-left:7%;margin-top:59px;}
.header-number{font-size:30px;font-family:'Open Sans', sans-serif;font-weight:800;color:#fff;display:block;margin-top:11.5px;}
.header-mail{font-weight:600;font-family:'Open Sans', sans-serif;color:#fff;font-size:14px;margin-top:5px;display:block;margin-right:11px;}
.header-tel-icon{margin-right:3px;}
.current_page_item > a{border:1px solid #f4f4f4;background-image:url('../images/menu-li-bg.png');background-repeat:repeat-x;}
.header-mail-icon{margin-right:6px;}
.header-text{display:block;margin-top:28px;}
#menu_id > li > .sub-menu{position:absolute;top:38px;padding:15px 24px;background:#0193c2;display:block;width:170px;padding-right:0;left:-999999px;border-radius:8px;}
#menu_id > li:hover > .sub-menu{left:0;}
#menu_id > li > .sub-menu > li{position:relative;padding-right:24px;}
#menu_id > li > .sub-menu > li:hover > .sub-menu{left:146px;}
#menu_id > li > .sub-menu > li > .sub-menu{position:absolute;top:0;left:146px;padding:15px 24px;background:#0193c2;display:block;width:170px;border-radius:8px;left:-999999px;}
.sub-menu > li > a{width:100%;padding:5px 0;display:block;border-bottom:1px solid #3f699e;font-size:16px;color:#fff;font-weight:600;font-family:'Open Sans', sans-serif;padding:8px 10px;}
.sub-menu > li > a:hover{color:#f74c77;}
.sub-menu > li:last-child a{border:0;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
#menu_id > li > a{font-size:16px;color:#7e7d7d;font-weight:600;font-family:'Open Sans', sans-serif;padding:8px 9px;border:1px solid transparent;}
#menu_id > li > a:hover{border:1px solid #f4f4f4;background-image:url('../images/menu-li-bg.png');background-repeat:repeat-x;}
.rating_reviews img {width: auto !important;display: inline-block;position: relative;top: -2px;}
.navbar.navbar-default{border:0;box-shadow:none;background:transparent;padding:0;}
.navbar-default
.navbar-collapse,
.navbar-default
.navbar-form{padding:0;}
.slick-slide img{width:100%;}
.banner-content{position:absolute;top:0;width:480px;display:block;height:100%;left:69%;margin-left:-240px;}
.banner-content-2{display:table;height:100%;}
.banner-content-3{display:table-cell;vertical-align:middle;}
.banner-text{font-weight:600;font-family:'Open Sans', sans-serif;color:#0193c2;font-size:20px;font-style:italic;max-height:174px;overflow:hidden;}
.banner-text p{line-height:34px;margin-bottom:15px;}
.banner-number > p{color:#d00405;font-size:38px;font-weight:bold;font-style:italic;margin:0;}
.banner-number > span{color:#d00405;font-size:17px;}
.rating_reviews span {color: #0193c2;font-size: 14px;font-family:'Open Sans', sans-serif;font-weight: bold;}
.testimonials-column{min-height:254px;}
.content-wrapper{min-height:402px;width:100%;background:#0193c2;}
.featured-images{width:100%;}
.slick-slider{margin:0;}
.leadins-wrapper{min-height:272px;background:#fff;width:100%;padding-bottom:18px;}
.leadins-content{width:358px;margin:0 auto;margin-top:18px;background:#c50303;padding:2px;cursor:pointer;text-align:center;}
.leadins-image > img{width:100%;}
.header-company-logo-default{width:100%;height:168px;}
.page-fcc-left{margin-top:25px;}
.titan-breadcrumb .current{color:#c50303;}
.leadins-content:hover{background:#db0503;}
.gform_button.button:hover{background:#db0503;}
.leadins-text{padding:15px 15px;display:block;width:100%;font-size:24px;font-family:'Open Sans', sans-serif;text-align:center;color:#fff;max-height:64px;line-height:42px;overflow:hidden;}
.header-company-logo-defaul-wrapper{background-color:gray;}
.wcu-list{font-family:'Open Sans', sans-serif;font-size:15.92px;color:#fff;display:block;}
.wcu-list-wrapper{padding:0;float:left;width:50%;display:block;}
.why-choose-us-title{font-family:'Open Sans', sans-serif;font-size:30px;color:#fff;font-weight:600;text-align:center;display:block;margin-top:26px;}
.wcu-list{min-height:58px;padding-right:20px;}
.deport-points-wrapper{min-height:378px;background:#f7f9f5;padding-bottom:35px;}
.deport-points-title{color:#0193c2;font-weight:700;}
.deport-points-column-left{margin-top:63px;}
.deport-points-column-right{margin-top:63px;}
.deport-points-sub-title{color:#0193c2;font-weight:300;width:80%;}
.deport-points-name{color:#585858;font-family:arial;width:30%;float:left;font-weight:400;}
.front-page-testimonials-wrapper{min-height:340px;background:#fff;}
.top-separetor{background-image:url('../images/top-separator.jpg');background-repeat:repeat-x;height:17px;}
.bottom-separetor{background-image:url('../images/bottom-separator.jpg');background-repeat:repeat-x;height:17px;}
.quote-content{display:inline !important;color:#575757 !important;font-family:'Open Sans', sans-serif;font-weight:300;}
.quote-content p{display:inline !important;color:#575757 !important;font-family:'Open Sans', sans-serif;font-weight:300;}
.frontpage-quote-content p{display:inline !important;color:#989997 !important;font-family:'Open Sans', sans-serif;font-weight:300;}
.services-title-custom{color:#0193c2 !important;}
.frontpage-quote-content ol li{color:#989997 !important;}
.frontpage-quote-content ol li span{color:#989997 !important;}
.frontpage-quote-content{display:inline !important;color:#989997;font-family:'Open Sans', sans-serif;font-weight:300;}
.testimonial-list .quote-content p{display:inline;color:#575757;font-family:arial;font-style:italic;}
.mobile-clear{display:none;}
.sidebar-wrapper{width:267px;margin:0 auto;margin-top:72px;}
.tesimonial-content{background:#fff;padding:15px;padding-top:40px;min-height:250px;}
.fp-content{padding:15px;margin-bottom:30px;}
.fp-content h1{color:#fff;}
.fp-content div{color:#fff;}
.fp-content li{float:left;width:23%;}
.titan-slide-more{font-size:1.500em;font-weight:bold;font-style:italic;float:right;color:#fff;}
.clearfix{width:100% !important;}
.quote-content{max-height:480px;overflow:hidden;}
.testimonial-list{margin-bottom:30px;}
.quote-open{display:inline;position:relative;top:-7px;}
.testimonials-open{top:-22px !important;}
.quote-close{display:inline;position:relative;bottom:-10px;}
.testimonials-row h1{font-family:'Open Sans', sans-serif;font-weight:600;color:#0193c2;margin-top:15px;}
.testimonials-name{color:#989997;font-family:'Open Sans', sans-serif;font-weight:600;font-style:italic;}
.testimonials-name-page > span{font-weight:600;font-style:italic;color:#0193c2;}
#menu-footer-menu{list-style-type:none;padding:0;margin:0;}
#menu-footer-menu > li{display:inline;padding-right:5px;}
#menu-footer-menu > li > a{color:#15375c;font-family:arial;font-size:12px;padding-right:5px;padding-right:10px;background:none;font-size:12px}
.footer-column-left span{color:#15375c;font-size:12px}
.footer-wrapper{min-height:109px;background-color:#fff;}
.footer-column{margin-top:36px;}
.footer-column-right{text-align:right;color:#15375c;margin-top:17px !important;font-size:12px}
#menu-item-482 > a{border-right:1px solid #a4a4a4;}
.page-footer-default .front-page-photo{top:-186px;}
.footer-logo-titan{margin-right:20px;}
.page-top{width:100%;height:8px;background-image:url('../images/page-top.jpg');background-repeat:repeat-x;}
.page-bottom{width:100%;height:19px;background-image:url('../images/page-bottom.jpg');background-repeat:repeat-x;}
.page-content-wrapper{background-color:#f7f9f5;min-height:624px;}
.reason-title{color:#0193c2;font-size:18px;font-family:'Open Sans', sans-serif;font-weight:800;}
.general-moving-tips-title{margin-bottom:10px;color:#0193c2;font-size:18px;font-family:'Open Sans', sans-serif;margin-top:20px;font-weight:800;}
.reason-value{font-family:'Open Sans', sans-serif;font-weight:800;font-style:italic;color:#575757;}
.reason-ctr{font-family:'Open Sans', sans-serif;font-weight:800;font-style:italic;color:#0193c2;}
.fcc-left-title{font-family:'Open Sans', sans-serif;font-weight:800;color:#0193c2;}
.staff-members-list{margin-bottom:25px;}
.page-numbers{padding:0;text-align:center;}
.page-numbers li{display:inline-block;}
.page-numbers li span{background:#d7022c;padding:5px 11px;color:#fff;}
.page-numbers li > .page-numbers.current{background:#d7022c !important;padding:5px 11px;}
.page-numbers li a{background:#337ab7;padding:5px 11px;color:#fff;}
.page-numbers li a:hover{background:#d7022c;text-decoration:none;}
ul.page-numbers{margin-top:50px;display:block;width:100%;}
.page-numbers li .next{display:none;}
.page-numbers li .prev{display:none;}
.staff-members-list > h5 > a{color:#0193c2 !important;}
.staff-members-list > h5 > span{color:#c50303;font-weight:600;}
.services-list{margin-bottom:30px;}
.handing-tips-list{margin-bottom:30px;}
.back-top > a{color:#c50303;font-family:'Open Sans', sans-serif;font-weight:600;}
.validation_error{color:#c50303;}
.gfield_description.validation_message{color:#c50303;}
.gform_fields.top_label.description_below{padding:0;overflow:hidden;margin:0;}
.gfield{width:50%;float:left;}
#field_2_5{width:96.5%;}
.gform_validation_container{display:none;}
input.medium{height:23px;width:93%;}
.medium{font-family:arial;color:#575757;font-size:13px;}
textarea.medium{width:100%;resize:none;}
.gform_button.button{background:#c50303;color:#fff;border:0;font-size:15px;font-family:'Open Sans', sans-serif;padding:12px 18px;}
.contact-label{font-family:'Open Sans', sans-serif;font-weight:700;font-size:17px;color:#575757;}
.contact-value-email{color:#128fba;font-weight:700;}
.contact-value{font-size:13px;color:#575757;}
.gfield_label{font-family:'Open Sans', sans-serif;font-weight:700;font-size:17px;color:#575757;}
.gfield{margin-bottom:15px;}
@media only screen and (max-width:1199px){.header-wrapper{height:auto;padding-bottom:16px;}
.header-column{text-align:center;}
.header-column-right{text-align:center;}
.header-column-left > a{position:static;margin-top:10px;display:block;margin-bottom:-10px;}
.nav-menu-wrapper{margin-left:0;text-align:center;}
.navbar.navbar-default{display:inline-block;}
.testimonials-column{margin-bottom:60px;}
.footer-column-right{margin-top:8px !important;text-align:center;margin-bottom:8px;}
.footer-column-left{text-align:center;}
.fcc-right{margin-top:30px;}
#field_2_5{width:100%;}
input.medium{width:98%;}
#input_2_2{width:100%;}
#input_2_4{width:100%;}
}
@media only screen and (max-width:991px){#menu_id > li > a{padding:8px 7px;}
}
@media only screen and (max-width:767px){#menu_id > li > .sub-menu > li > .sub-menu{position:static;background:transparent;}
#menu_id > li > .sub-menu{position:static;background:transparent;}
#menu_id > li .sub-menu{left:0;padding-top:0 !important;}
#menu_id > li > .sub-menu > li > .sub-menu{left:146px;padding:0;padding-left:25px;}
.sub-menu{width:100% !important;text-align:left;}
.sub-menu > li > a{color:#7e7d7d;border:0;width:100%;background:#eee;margin-bottom:10px;}
.navbar.navbar-default{width:100%;background-image:url('../images/menu-li-bg.png');background-repeat:repeat-x;}
.navbar-nav{margin:0;width:100%;}
.navbar-default .navbar-toggle{border:0;margin:0px;margin-right:15px;padding:6px;margin-left:15px;background:#c50303!important;margin-top:5.9px;margin-bottom:6.5px;}
.navbar-default
.navbar-collapse,
.navbar-default
.navbar-form{border:0;}
#menu_id > li > a{border:0;background:none;text-align:left;padding-left:15px;}
#menu_id > li{border-bottom:1px solid #cdcaca;}
.navbar-toggle{background:none !important;}
.nav-wrapper{background-size:100% 100%;}
.navbar.navbar-default{min-height:1px;margin:0;}
.nav-menu-wrapper{margin:0;margin-bottom:-6px;}
.nav-wrapper{min-height:1px;}
#menu-item-942{border:0 !important;}
.wcu-list{width:100%;}
.banner-content{left:50%;}
.banner-content{padding:0 20px;}
.banner-text{font-size:21px;}
.banner-number > p{font-size:37px;}
.fp-content li, .page-default-list-bullet ul li{width:48%;}
.page-default-list-bullet ul li:nth-child(2n+1){clear:left;}
input.medium{width:100%;}
.gfield{width:100%;}
}
@media only screen and (max-width:550px){.post-thumbnails{display:block;width:100%;}
.staff-members-list .post-thumbnails{width:auto !important;}
}
@media only screen and (max-width:480px){.header-company-logo{width:80%; /*100%*/}
.banner-slider-xsm{display:none !important;}
.banner-slider-mobile{display:block;}
.banner-text{max-height:109px;overflow:hidden;}
.banner-content{width:300px;margin-left:-150px;}
.leadins-content{width:300px;}
.wcu-list-wrapper{width:100%;}
.attachment-post-thumbnails{width:100%;}
.fp-content li, .page-default-list-bullet ul li{float:none;width:100%;}
}
@media only screen and (max-width:320px){.leadins-content{width:272px;}
.deport-points-name{min-height:45px;}
.mobile-clear{width:100%;display:block;}
}
.ie9 .header-mail{position:relative;left:4px;}
.ie9 .header-column-right:first-child > a{margin-right:11px !important;position:relative;}
.ie9 .header-column-right{padding-right:15px;}
.ie8 .header-column-center{width:39.66% !important;}
.ie8 .header-column-right{width:27% !important;}
.ie8 #menu_id > li > a{padding:8px 9px;}
.ie8 .header-mail{margin-right:42px;}
.ie8 input.medium{line-height:18px;}
.ie7 .col-lg-9{width:70%;}
.ie7 .col-lg-8{width:62%;}
.ie7 .col-lg-7{width:52%;}
.ie7 .col-lg-6{width:47.5%;}
.ie7 .col-lg-5{width:38%;}
.ie7 .col-lg-4{width:30.8%;}
.ie7 .col-lg-3{width:23.5%;}
.ie7 .wcu-list-wrapper{width:47%;}
.ie7 #menu_id > li > a{padding:8px 10px;}
.ie7 .nav.navbar-nav{margin-left:8px;}
.ie7 .page-numbers li > .page-numbers{padding:3px 11px;display:block;width:11px;height:24px;}
.ie7 .page-numbers li{display:inline;margin-left:5px;}
.ie7 .page-numbers li > .next{display:none !important;}
.ie7 .page-numbers li > .prev{display:none !important;}
.ie7 .testimonial-list{width:29.9% !important;}
.ie7 .contact-us-page-details{width:44.5% !important;}
.ie7 .sidebar-wrapper{width:93%;}
.ie7 .header-mail{margin-right:42px;}
.ie7 input.medium{line-height:24px;}
.ie7 .button.gform_button{padding:12px 8px;}
.ie7 ol{overflow:visible;}
.ie7 .post-thumbnails{margin-right:47px;}
.ie7 #menu_id > li:hover > .sub-menu{left:-40px;}
.ie7 #menu_id > li > .sub-menu > li:hover > .sub-menu{left:130px;}
.ie7 .banner-content-2{margin-top:30px;}
.ie7 .leadins-text{padding:15px 0;max-height:36px;}
.header-company-logo{margin-top:-10px;}
.mail-contact{ margin-top:5px; margin-bottom:5px; }

/*Fixes*/
.fp-wrapper .contact-form{ margin-top:40px; }
.contact-form form{
	background: #c50303;
	padding-bottom: 20px;
}
.contact-form form .gform_title{
	text-align: center;
	color: #fff;
	padding-top: 20px;
	font-size: 28px;
}
.contact-form form .gform_body .gfield_label{
	display:none;
}
.contact-form form .gform_body li{
	list-style: none;
	background-image: none;
	width:100%;
	padding: 0 30px;
}
.contact-form form .gform_body li#field_2_5{
	width:100%!important;
}
.contact-form form .gform_body li input.medium,
.contact-form form .gform_body li textarea{
	height: auto;
	width: 100%;
	padding: 10px;
}
.contact-form form .gform_body li#field_2_5 textarea{height:150px!important;}
.contact-form form .gform_footer input[type="submit"]{
	background: #2C4770;
	display: block;
	margin: 0 auto;	
}
.front-page-content #content ul{
	margin-left: 0;
	padding-left: 0;
	display: inline-block;
}
.fcc-right .contact-form{
	margin-top: 100px;
}
.fcc-right .contact-form form .gform_body li{
	padding: 0 15px;
}
.fcc-right .contact-form form .gform_title{
	font-size: 24px;
}
.sidebar-text-wrapper{
	/*background-image:url('../images/tel-icon-sidebar.png');
	background-repeat:no-repeat;*/
	padding:15px;
	text-align: center;
	/*background-position:30px center;
	padding-left:73px;*/
}

.sidebar-text-bold{
	font-size: 16px;
}

.creadmore{
	color: #db0503;
	font-weight: bold;
}

.page-default-list-bullet .accordion ul li{
	float: none;
	width: 100%;
}

.page-default-list-bullet .accordion ul li:nth-child(4n+1) {
    clear: none;
}

.page-default-list-bullet .accordion .accordion-title{
	cursor: pointer;
	outline: none;
	border-bottom: 1px solid #0193c2;
	font-weight: 400;
}